
Almirah.Code - Bug #143

Add dependencies to gemspec file

08/03/2024 10:04 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.2.5 Spent time: 0:30 hour

Description

Almirah gem depends on thor gem, so it would be good to add this installation dependency.

History

#1 - 08/04/2024 08:06 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (272756d)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
